<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Atmosphere</title>
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <section class="header">
    <nav class="header__menu">
      <div class="container header__menu--container">
        <div class="header__menu--block">
          <a href="#" class="header__logo logo" target="_blank">
            <img src="img/logoAt.svg" alt="logo">
          </a>
          <ul class="header__menu--list">
            <li class="header__menu--item">
              <a href="#" class="header__menu--link" target="_blank">О нас</a>
            </li>
            <li class="header__menu--item">
              <a href="#" class="header__menu--link" target="_blank">Отзывы</a>
            </li>
            <li class="header__menu--item">
              <a href="#" class="header__menu--link" target="_blank">Преимущества</a>
            </li>
            <li class="header__menu--item">
              <a href="#" class="header__menu--link" target="_blank">Контакты</a>
            </li>
          </ul>
        </div>
        <ul class="social">
          <li class="social__item">
            <a href="#" class="social__link" target="_blank">
              <img class="social__svg" src="img/Fb.svg" alt="icon">
            </a>
          </li>
          <li class="social__item">
            <a href="#" class="social__link" target="_blank">
              <img class="social__svg" src="img/tw.svg" style="opacity: 0.4;" alt="icon">
            </a>
          </li>
          <li class="social__item">
            <a href="#" class="social__link" target="_blank">
              <img class="social__svg" src="img/inst.svg" alt="icon">
            </a>
          </li>
          <li class="social__item">
            <a href="#" class="social__link" target="_blank">
              <img class="social__svg" src="img/google.svg" alt="icon">
            </a>
          </li>
          <li class="social__item">
            <a href="#" class="social__link" target="_blank">
              <img class="social__svg" src="img/rss.svg" alt="icon">
            </a>
          </li>
        </ul>
      </div>
    </nav>

    <div class="header__container">
      <div class="header__info">
        <div class="header__text">Начните свое дело</div>
        <h1 class="header__title">Найдите лучшее место под солнцем для вашего бизнеса</h1>
        <p class="header__subtitle">Коворкинг"Атмосфера" - это площадка для предпринимателей разного фомата, как
          для фрилансеров, так и команд от -3-х человек</p>
        <form class="form">
          <div class="form__row">
            <input type="text" placeholder="Телефонный номер" class="form__input">
          </div>
          <div class="form__btn">
            <button type="button" class="form__button form__btn-btn">созвониться</button>
          </div>
        </form>
      </div>

  </section>
  <main>
    <section class="about">
      <div class="about__contaner container">
        <h2 class="about__title">Коворкинг "Атмосфера" — это про людей и для людей</h2>
        <p class="about__subtitle">Люди могут забыть, что они учили, люди могут забыть, что они делали, но люди никогда
          не забудут, что они чувствовали.
          Коворкинг "Атмосфера" — незабываемые чувства!</p>
        <div class="about__cards">

          <article class="about__cards--info">
            <div class="about__cards--card">
              <img class="about__cards--img" src="img/women (1).jpg" alt="img">
              <button type="button">
                <img class="about__play--icon" src="img/play.svg" alt="icon">
              </button>
              <img class="about__icon--svg" src="img/Circular.jpg" alt="icon">
            </div>
            <div class="about__cards--name">яна коробко</div>
            <div class="about__cards--text">Frontend-разработчик</div>
          </article>

          <article class="about__cards--info">
            <div class="about__cards--card">
              <img class="about__cards--img" src="img/women2 (1).jpg" alt="img">
              <button type="button">
                <img class="about__play--icon" src="img/play.svg" alt="icon">
              </button>
              <img class="about__icon--svg" src="img/Circular.jpg" alt="icon">
            </div>
            <div class="about__cards--name">Оксана Нагорна</div>
            <div class="about__cards--text">HR-менеджер</div>
          </article>

          <article class="about__cards--info">
            <div class="about__cards--card">
              <img class="about__cards--img" src="img/man (1).jpg" alt="img">
              <button type="button">
                <img class="about__play--icon" src="img/play.svg" alt="icon">
              </button>
              <img class="about__icon--svg" src="img/Circular.jpg" alt="icon">
            </div>
            <div class="about__cards--name">Давид Аслания</div>
            <div class="about__cards--text">Управляющий интернет-магазином</div>
          </article>
        </div>
      </div>
    </section>
    <section class="gallery">
      <div class="gallery__containert container">
        <div class="gallery__block">
          <div class="gallery__card1">
            <img src="img/Straight1 (1).jpg" alt="img">
          </div>
          <div class="gallery__card2">
            <img src="img/photo-2-small 1 (1).jpg" alt="img">
          </div>
          <div class="gallery__card3">
            <img src="img/photo-3-small 1 (1).jpg" alt="img">
          </div>
          <div class="gallery__card4">
            <img src="img/photo-4-small 1 (1).jpg" alt="img">
          </div>
          <div class="gallery__card5">
            <img src="img/photo-5-small 1 (1).jpg" alt="img">
          </div>
          <div class="gallery__card6">
            <img src="img/photo-6-small 1.jpg" alt="img">
          </div>
          <div class="gallery__card7">
            <div class="gallery__info">
              <div class="gallery__info--time">24/7</div>
              <div class="gallery__info--text">Зона комфорта</div>
              <h3 class="gallery__info--title">Пространство</h3>
              <p class="gallery__info--subtitle">Выберите душевное пространство для работы, в котором будете работать с
                душой!</p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="advertising">
      <div class="advertising__container container">
        <h2 class="advertising__title">Консультации юристов, финансистов и маркетологов</h2>
        <div class="advertising__info-block">
          <div class="advertising__block-left">
            <div class="advertising__block-left-text">
              <h3 class="title__plock">Кризис — время для улучшений!</h3>
              <p class="advertising__text">Один единственный кризис, который сосредоточил на себе взгляды всех
                людей, станет для вас лучшей возможностью донести им своё видение, рассказать о том, чем вы
                занимаетесь и какие принципы отстаиваете, чем сотни митингов и тысячи речей.</p>
              <div class="advertising__mini-block">
                <img class="advertising__avatar" src="img/↳ Avatar Scrim.jpg" alt="Avatar">
                <div class="advertising__mini-block-text">
                  <div class="advertising__mini-block-tex"> Ведущий экономист</div>
                  <div class="advertising__avatar-name">Степан Казарин</div>
                </div>
              </div>
            </div>
          </div>
          <div class="advertising__block-right">
            <h4 class="advertising__block-title">Почему атмосфера</h4>
            <p class="advertising__block ">При условии приобритения месячного абонимента в
              нашем пространстве, вы
              получите бесплатные консультации в области юриспруденции, маркетинга, HR и финансов. Все
              настроены на то, чтобы вы получили результат.
            </p>
            <h4 class="advertising__block-title">Консьерж-сервис. 24/7</h4>
            <p class="advertising__block ">Планируете рабочую поездку? Без проблем! Мы для вас
              забронируем
              билеты, гостиницу и организуем трансфер до и от аеропорта. Наши специалисты позаботятся о вас
              круглосуточно.
            </p>
            <h4 class="advertising__block-title">Помощь в росте</h4>
            <p class="advertising__block">Нужно срочно найти нового сотрудника или подобрать
              целую команду?
              Наши HR-специалисты оперативно помогут вам в решении этой задачи – проведут первое интервью
              и отберут только самых достойных.
            </p>
          </div>
        </div>
      </div>
    </section>
    <section class="registration">
      <div class="container">
        <div class="registration__block">
          <form class="registration__form form">
            <div class="registration__row">
              <input class="registration__input" type="text" placeholder="Электропочта">
            </div>
            <button class="form__button registration__btn" type="submit">подписаться</button>
          </form>
          <ul class="registration__list">
            <li class="registration__item">
              <a href="#" class="registration__link" target="_blank">
                <img class="registration__img" src="img/Facebook.svg" alt="icon">
              </a>
            </li>
            <li class="registration__item">
              <a href="#" class="registration__link" target="_blank">
                <img class="registration__img" src="img/Twitter.svg" alt="icon">
              </a>
            </li>
            <li class="registration__item">
              <a href="#" class="registration__link" target="_blank">
                <img class="registration__img" src="img/Dribbble.svg" alt="icon">
              </a>
            </li>
            <li class="registration__item">
              <a href="#" class="registration__link" target="_blank">
                <img class="registration__img" src="img/LinkedIn.svg" alt="icon">
              </a>
            </li>
          </ul>
        </div>
      </div>
    </section>
  </main>

  <footer class="footer">
    <div class="footer__container container">
      <div class="footer__block">
        <a href="#" class="footer__logo" target="_blank">
          <img src="img/logoAt.svg" alt="logo">
        </a>
        <div class="footer__info">
          <article class="footer__menu footer__menu--block">
            <h4 class="footer__title">Присоединяйтесь</h4>
            <p class="footer__subtitle">Не думайте об аренде офиса, оплате счетов за коммуналку, уборке и
              перекусах.</p>
            <p class="footer__text"> Мы сами о всём побеспокоимся.</p>
          </article>
          <article class="footer__menu footer__menu--nav">
            <h4 class="footer__title">Найти нас</h4>
            <p class="footer__subtitle">Украина, г. Киев,ул. Регенераторная, 3</p>
            <p><a class="footer__email" href="#" target="_blank">atmosphera@lectrum.io</a>
            </p>
          </article>
          <article class="footer__menu">
            <h4 class="footer__title">Меню</h4>
              <ul class="footer__list">
                <li class="footer__item">
                  <a href="#" class="footer__link" target="_blank">О нас</a>
                </li>
                <li class="footer__item">
                  <a href="#" class="footer__link" target="_blank">Отзывы</a>
                </li>
                <li class="footer__item">
                  <a href="#" class="footer__link" target="_blank">Галерея</a>
                </li>
                <li class="footer__item">
                  <a href="#" class="footer__link" target="_blank">Преимущества</a>
                </li>
                <li class="footer__item">
                  <a href="#" class="footer__link" target="_blank">Контакты</a>
                </li>
              </ul>
          </article>
        </div>
      </div>
    </div>
  </footer>
  <section class="footer__footer">
    <div class="container">
      <div class="footer__footer--block">
      <div class="footer__footer-text">Условия и положения | Политика конфиденциальности</div>
      <div class="footer__footer-text">2020 © Все права защищены</div>
      </div>  
    </div>
  </section>
</body>

</html>